# Uses of Interface
org.eclipse.net4j.util.om.trace.RemoteTraceServer.Listener

Packages that use RemoteTraceServer.Listener
Package
Description
org.eclipse.net4j.util.om.trace
Interfaces and classes for platform-independent tracing.

## Uses of RemoteTraceServer.Listener in org.eclipse.net4j.util.om.trace

Classes in org.eclipse.net4j.util.om.trace that implement RemoteTraceServer.Listener
Modifier and Type
Class
Description
`static class`
`RemoteTraceServer.PrintListener`
A `listener` that appends `trace events` to a `print stream`.
Methods in org.eclipse.net4j.util.om.trace with parameters of type RemoteTraceServer.Listener
Modifier and Type
Method
Description
`void`
RemoteTraceServer.`addListener(RemoteTraceServer.Listener listener)`
`void`
RemoteTraceServer.`removeListener(RemoteTraceServer.Listener listener)`